The GroupUsers resource provides methods that allow you to manage the users in a group.
Methods supported
| Method | Description |
|---|---|
| delete | DEL /restapi/v2/accounts/{accountId}/groups/{groupId}/usersDeletes one or more users from a gro |
| list | GET /restapi/v2/accounts/{accountId}/groups/{groupId}/usersGets a list of users in a group. |
| update | PUT /restapi/v2/accounts/{accountId}/groups/{groupId}/usersAdds one or more users to an existing group. |
GroupUsers properties
| Property | Type | Description |
|---|---|---|
endPosition | string | The last position in the result set. |
nextUri | string | The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search. |
previousUri | string | The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search. |
resultSetSize | string | The number of results returned in this response. |
startPosition | string | Starting position of the current result set. |
totalSetSize | string | The total number of items in the search’s result set. It will always be greater than or equal to the value of the resultSetSize field. |
users | array |